#
# Copyright 2023, Ali Arya
# Anyone Can Code: Algorithmic Thinking
# Example 5.4p
#

import random

data = [0,0,0,0,0,0,0]
for j in range(10):
    num = random.randint(1,50)
    index = 0
    for i in range(0,len(data)):
        if num > data[i]:
            index = i
            break
    data.insert(index,num)
    print(data)
